<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ENI Memory</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap" rel="stylesheet">

</head>
<body>
    <header>ENI - <em> MEMORY </em> - Accueil</header>
    <nav>
        <!--<li><a href="#file">file</a></li>-->
        <ul class="navigation">
            <li><a class="lien_navigation" href="index.html" target="_self">Accueil</a></li>
            <li><a class="lien_navigation" href="inscription.html" target="_self">S'inscrire</a></li>
            <li><a class="lien_navigation" href="connexion.html" target="_self">Se connecter</a></li>
            <li><a class="lien_navigation" href="profil.html" target="_self">Profil</a></li>
            <li><a class="lien_navigation" href="jeu.html" target="_self">Jouer</a></li>
        </ul>

    </nav>
    <br>
    <main class="regles_du_jeu">
        <p>Bienvenue sur le site du Memory de l'ENI.<br>
        Venez jouer avec nous et faites le meilleur score possible
        </p>
        <h1>Règle du jeu : </h1>
        <li>Retournez deux cartes. Si les images sont identiques, le jeu laisse les cartes visibles.</li>
        <li>Si les images sont différentes, les cartes se retournent faces cachées là où elles étaient.</li>
        <li>La partie est terminée lorsque toute sles cartes ont été assemblées par paires.</li>
        <img id="imagePresentation" src="ressources/memory-legume/memory_detail.png" alt="plateauMemoryExemple" width="60%" margin="auto">
        <p>Si vous voulez vous souvenir de votre score, inscrivez-vous via le formulaire. <br>
            Le jeu garde les 5 <em>meilleurs</em> scores. <br>
            Si vous voulez relancer une partie, cliquez sur <em>la barre d'espace</em>.
        </formulaire></p>
    </main>
</body>
</html>